/* CSS Document */

.contenttable td {
  line-height: inherit;
  height: inherit;
  padding: 10px 0;
}

.contenttable td:nth-child(2) {
  width:100px;
  vertical-align:top;
}

.contenttable td:nth-child(3) {
  width:100px;
  vertical-align:top;
}

.contenttable td:last-child {
  text-align: right;
}

.fixedwa {
  position: fixed;
  right: 0;
  top:50%;
  z-index: 100;
  margin-top:-40px;
}

  .whatsapp.whatsappbig  a, 
  .whatsapp.whatsappbig a:link, 
  .whatsapp.whatsappbig a:active, 
  .whatsapp.whatsappbig a:visited, 
  .whatsapp.whatsappbig a:hover {
    width:80px;
    height: 80px;
    margin:0 10px 0 0;
  }

@media screen and (max-width: 767px) {
  .contenttable td {
    font-size:0.8em;
    padding:5px 0;
  }
    
  .contenttable td:last-child {
    width:60px;
  vertical-align:top;
  }
  
  .contenttable td:nth-child(2) {
    width:60px;
  vertical-align:top;
  }
  
  .fixedwa {
    position: fixed;
    right: inherit;
    top:inherit;
    z-index: 100;
    margin-top:0px;
    bottom:0px;
    left: 0;
  }

  .whatsapp.whatsappbig  a, 
  .whatsapp.whatsappbig a:link, 
  .whatsapp.whatsappbig a:active, 
  .whatsapp.whatsappbig a:visited, 
  .whatsapp.whatsappbig a:hover {
    width:40px;
    height: 4s0px;
    margin:16px;
  }

}